<mat-card style="padding: 10px !important; box-shadow: 0 2px 6px 0 #00000040 !important;">
    <div class="w-100 d-flex align-items-center p-0 c-flex-wrap">
        <div class="round-corner-box flex-fill" style="margin: 10px;">
      <span class="link d-flex flex-column align-items-center justify-content-center" href="javascript:void(0)">
        <div class="flex-fill summary-number-deselected">
          ${{model?.totalUnvoiced}}
        </div>
        <div class="summary-title-deselected">
          Total UnInvoiced
        </div>
      </span>
        </div>
        <div class="round-corner-box flex-fill" style="margin: 10px;">
      <span class="link d-flex flex-column align-items-center justify-content-center" href="javascript:void(0)">
        <div class="flex-fill summary-number-deselected">
          ${{model?.totalInvoiced}}
        </div>
        <div class="summary-title-deselected">
          Total Invoiced
        </div>
      </span>
        </div>
        <div class="round-corner-box flex-fill" style="margin: 10px;">
      <span class="link d-flex flex-column align-items-center justify-content-center" href="javascript:void(0)">
        <div class="flex-fill summary-number-deselected">
          ${{model?.totalPaid}}
        </div>
        <div class="summary-title-deselected">
          Total Paid
        </div>
      </span>
        </div>
        <div class="round-corner-box flex-fill"
             style="margin: 10px; background-color: #4cbc54; border: none !important;">
      <span class="link d-flex flex-column align-items-center justify-content-center" href="javascript:void(0)">
        <div class="flex-fill summary-number-deselected" style="color: white !important;">
          ${{model?.totalCredit}}
        </div>
        <div class="summary-title-deselected" style="color:white !important;">
          Total Credit
        </div>
      </span>
        </div>
        <div class="round-corner-box flex-fill"
             style="margin: 10px; background-color: #fb4c4c; border: none !important;">
      <span class="link d-flex flex-column align-items-center justify-content-center" href="javascript:void(0)">
        <div class="flex-fill summary-number-deselected" style="color: white !important;">
          ${{model.totalBalance}} 
        </div>
        <div class="summary-title-deselected" style="color: white !important;">
          Total Balance
        </div>
      </span>
        </div>
    </div>

</mat-card>
